#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:27 CET 2004
error=Tanca. Premeu el bot\u00F3 Tanca per tancar el di\u00E0leg.
BadPluginCheckboxMessage=No em tornis a mostrar aquest missatge durant aquesta sessi\u00F3.
BadPluginMessage=El connector ha realitzat una operaci\u00F3 indeguda. \u00C9s molt recomanable que reinicieu el Mozilla.
unknown=Error desconegut
FilePickerTitle=Desa el fitxer
close=Tanca
BadPluginTitle=Operaci\u00F3 indeguda en el connector
